<div class="container-fluid p-0">
    <div class="row no-gutters ">
        <app-list-view class="w-100"
                       *ngIf="all_programs && all_programs.length > 0"
                       [Items]="all_programs"
                       [Type]="generalService.configs.viewTypes.program_cover_style"
                       [Title]="'برنامه ها با برچسب ' + '(' + descriptor + ')'"
                       [EpisodeType]="'CARTOON'"
                       [LoadMoreTitle]="'برنامه‌های'"
                       (LoadMore)="loadMorePrograms()"></app-list-view>
    </div>
    <div class="row no-gutters ">
        <app-list-view class="w-100"
                       *ngIf="all_episodes && all_episodes.length > 0"
                       [Items]="all_episodes"
                       [Type]="generalService.configs.viewTypes.episode_cover_style"
                       [Title]="'قسمت برنامه ها با برچسب ' + '(' + descriptor + ')'"
                       [EpisodeType]="'HOTTEST'"
                       (LoadMore)="loadMoreEpisodes()"></app-list-view>
    </div>
</div>
